@font-face {
    font-family: 'Museo Regular';
    src: url('/Museo300-Regular.ttf ') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Bold';
    src: url('/Museo700-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gin';
    src: url('/Gin W00 Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


:root {
    --body-font-family: 'Museo Regular', sans-serif;
    --bs-font-sans-serif: 'Museo Regular', sans-serif;
    --bs-body-font-family: 'Museo Regular', sans-serif;
    --heading-font-family: 'Gin', sans-serif;
}


.site-footer { background:none!important }
.site-footer .footer-details-wrapper { background:var(--bs-primary) }
.section .archive-link { background:none }
.sec-schedule-tabs .component-tabs .page-details { background:none }


.site-footer .copyright-privacy-links-section a:hover,
.site-footer .footer-links a:hover { text-decoration:underline!important }
.site-footer .copyright-privacy-links-section a:hover { color:var(--bs-primary)!important}

a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="#site-footer"] { color:var(--bs-white)!important }



.site-header .nav-social-links a .fa-tv { background:url("/assets/OUATV_LogoIcon.png") no-repeat 50% 50% transparent;  background-size: 100% auto; width:40px}
.site-header .nav-social-links a .fa-tv:before { visibility:hidden }

.section .archive-link a:hover { text-decoration:underline }


html body  { background-color:#144734 ; background-image:url(/assets/page-background.png); background-attachment:fixed; background-size:50% auto; background-position:50% 50%  }

.title-bar,
.sec-top-stories,
.sec-top-stories-desktop,
.sec-schedule-tabs,
.sec-banner,
.sec-standings, html:not(.landing.site-home) main.site-main { background-color:transparent!important; background-image:none!important }


.pre-header { display:none }
.title-bar { background:var(--bs-primary)!important }

    .sec-featured-athletes .component-aotw.layout-align .player .headshot,
    .sec-featured-athletes .slick-slider .slick-list,
    .sec-featured-athletes,
    .sec-featured-athletes .component-aotw.layout-align .player:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { border-color:var(--bs-white)!important }
    .sec-featured-athletes .slick-slider .slick-list { border-bottom: 6px solid var(--bs-white) }

.section .archive-link,
.sec-schedule-tabs .component-tabs .page-details,
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list,
.sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details { border-color:var(--bs-white)}


.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-white); color:var(--bs-primary) }
.site-footer .footer-details-wrapper .component-banner.layout-flex { display:none!important }

.site-footer .fs-2 { font-size:1.5rem!important; font-family:var(--heading-font-family); font-weight:400!important }

.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-family:var(--heading-font-family); font-weight:400 }

span.fa-ellipsis-vertical, .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow:focus,
span.fa-ellipsis-vertical, .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow:hover { color:var(--bs-tertiary)}

.navbar-secondary .ul-wrapper { max-width:485px } 

a[href*="wiki"] { background:var(--bs-primary); color:var(--bs-white)!important}

@media (min-width: 992px) {

    .site-header .macro-primary-navigation { border-color:var(--bs-secondary)!important }

    .ps-component.component-navbar-split .navbar.bg-primary,
    .component-navbar-split.layout-standard ul.navbar-nav.top-level,
    .site-header .macro-primary-navigation { background:var(--bs-white)!important }
    .nav-social-links ul li a,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-primary)}
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-secondary); border-width:2px}
    .site-header { border:none }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link { background-color:var(--bs-primary) }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color: var(--bs-white) }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button:hover,
.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link:hover { background:var(--bs-primary); color:var(--bs-white)}


    .sec-featured-athletes .component-aotw.layout-align .player { border-bottom:5px solid #fff }
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { transform:unset; left:-50px; background-image:url(/assets/Trent_Logo_Primary.png); background-color:transparent!important; background-size:60% auto; background-position:80% 50% }

    .site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height:8rem !important; top:-1.8rem }
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {  top:0 }


    .title-bar .site-title { font-family:var(--heading-font-family); font-weight:400!important; font-size:1.75rem; line-height:1; padding:0.5rem 1rem 2rem }
    .title-bar .site-title span { font-size:0.875rem }

    .section.sec-schedule-tabs { padding-top:4rem!important }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { background: var(--bs-primary-rgb); background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%,rgba(var(--bs-primary-rgb),1) 95% ,rgba(var(--bs-primary-rgb),1) 100%) }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .right-col .aside-carousel { background:var(--bs-primary)}
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-secondary)!important }

    
    .sec-schedule-tabs .archive-link a { font-size:1.5rem }
    
}


@media (min-width: 992px) and (max-width:1399px) {

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .headers-icon-links { margin-left:0 }

}

@media (min-width: 1200px) {

.sec-featured-athletes .component-aotw.layout-align .player .player-details:before { left:-100px }

}

@media (max-width: 991px) {
.site-header .macro-primary-navigation { background:var(--bs-primary)!important }
}





